Subject: Presentation URLs

From: "David Allan" <[email-masked]>
Date: Tue, 18 Mar 2003 17:09:26 -0500

At the end of my presentation on Y.1711 and LSP-PING today I posted some
URLs for tutorial information on the FEC-CV extensions for Y.1711.

Unfortunately the pdf isn't working properly, and will be corrected shortly.
The powerpoint works fine.

http://standards.nortelnetworks.com/y.1711_fec_cv_public.ppt

cheers
Dave